javax.xml.stream.util

## Interface XMLEventConsumer

- All Known Subinterfaces:
    XMLEventWriter

      public interface XMLEventConsumer

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `add(XMLEvent event)`

- - ### Method Detail

    - #### add

          void add(XMLEvent event)
            throws XMLStreamException

      Throws:
        `XMLStreamException`

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.